

.drop_down .second .inner > ul > li > a span{text-decoration:none !important;}
.q_logo a {
transition: height .3s linear;
}
nav.mobile_menu ul>li.has_sub>span.mobile_arrow{
background-color:black;}
.testimonials_holder .flex-direction-nav a {
    width: 32px;
    height: 32px;
}

.testimonials_holder .flex-direction-nav li:first-child {
    margin-right: 2px;
}

.testimonials_holder .flex-direction-nav li {
    margin-top: 42px;
}

.testimonials_holder .flex-direction-nav a:before {
    height: 28px;
    width: 28px;
    line-height: 27px;
}

.testimonials_holder.light .flex-direction-nav a:hover {
    background-color: #fff;
    border-color: #fff;
}

.testimonials_holder .flex-direction-nav a:hover:before {
    color: #1e1e1e;
}

.q_counter_holder {
    padding: 19px 0;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.darkpolygon .angled-section polygon {
    fill: #31202f;
}
.side_menu_button {
display: none;
}
.header_inner_left {
    top: 50% !important;
    left: 24px !important;
    transform: translateY(-50%) !important;
}
.header_inner_right {
margin-bottom: 16px;
}
.header_bottom {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 24px;
}
.gn-header-social a {
    background-color: #ee4136;
    color: #fff;
    padding: 6px 8px 4px 8px;
    border-radius: 50%;
}
.gn-header-social a:hover {
    color: #EDD600;
}
nav.main_menu > ul > li > a {
    line-height: 1 !important;
    font-size: 24px !important;
}
footer img {
margin-bottom: 24px;
}
@media only screen and (min-width: 1001px) {
 .q_logo a {
height: 70px !important;
}
.scrolled .q_logo a {
height: 57px !important;
}
header .header_inner_left {
left: 0;
}
}

p {padding-bottom:20px!important;}
.gn-bigh1 {
    font-size: 140px;
    line-height: 120px;
    word-spacing: -20px;
}
nav.main_menu ul li:hover span {
    text-decoration: underline;
}
.gn-yellowbg, nav.main_menu ul li.active:nth-child(3), nav.mobile_menu ul li.active:nth-child(3) span {
    background: linear-gradient(to bottom, transparent 0%,transparent 15%,#edd600 15%,#edd600 90%, transparent 90%, transparent 100%);
}
.gn-purplebg, nav.main_menu ul li.active:nth-child(4), nav.mobile_menu ul li.active:nth-child(4) span {
    background: linear-gradient(to bottom, transparent 0%,transparent 15%,#e34eb4 15%,#e34eb4 90%, transparent 90%, transparent 100%);
}
.gn-tealbg, nav.main_menu ul li.active:nth-child(2), nav.mobile_menu ul li.active:nth-child(2) span {
    background: linear-gradient(to bottom, transparent 0%,transparent 15%,#8ee3f6 15%,#8ee3f6 90%, transparent 90%, transparent 100%);
}
.gn-redbg, nav.main_menu ul li.active:nth-child(1), nav.mobile_menu ul li.active:nth-child(1) span, nav.main_menu ul li.active:nth-child(5), nav.mobile_menu ul li.active:nth-child(5) span {
    background: linear-gradient(to bottom, transparent 0%,transparent 15%,#ee4136 15%,#ee4136 90%, transparent 90%, transparent 100%);
}
.gn-blackbg {
    background: linear-gradient(to bottom, transparent 0%,transparent 15%,#000 15%,#000 90%, transparent 90%, transparent 100%);
}
.qbutton {
    background-color: transparent;
}
footer .full_section_inner {
display: flex;
align-items: center;
}
footer .gfield_label {
display: none !important;
}
#gform_3 .ginput_container_email {
margin: 0;
}
#gform_3 #input_3_1 {
width: 100%;
margin: 0;
padding: 4px;
}
#gform_3 .gform_footer {
padding: 0;
margin: 0;
}
#gform_3 .gform_footer input {
color: #000;
border-color: #fff;
background-color: #fff;
border-radius: 25px;
height: 38px;
}
footer .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label {
    display: none;
}
footer .gform_wrapper .gform_fields .gfield {
    margin: 0 0 16px !important;
    margin-top: 0 !important;
}
footer .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin-top: 0;
}
footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
background-color: transparent !important;
border: 1px solid;
color: #fff;
}
.gn-aligncenter .section_inner_margin, .gn-aligncenter .full_section_inner {
display: flex;
align-items: center;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
background-color: #8ee3f6 !important;
border-color: #8ee3f6 !important;
}
@media screen and (max-width: 1000px) {
    .header_bottom {
        align-items: initial;
        padding: 24px 12px;
    }
    nav.mobile_menu ul li a {
        color: #000;
    }
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
color: #000;
}
    header .header_inner_left {
        top: unset !important;
        transform: unset !important;
        left: unset !important;
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: center;
    }
    .header_inner_right {
display: none;
}
    .mobile_menu_button {
        display: block;
        height: auto;
        margin: 0;
    }
    .logo_wrapper {
        left: unset !important;
        position: static;
        height: auto !important;
    }
    .q_logo a {
        left: unset;
display: block;
padding: 0;
    }
}
@media screen and (max-width: 596px) {
footer #gform_3 {
flex-direction: column;
}
.gn-aligncenter .section_inner_margin, .gn-aligncenter .full_section_inner {
display: block;
}
}
body .gform_wrapper .ginput_full input:focus+label, body .gform_wrapper .ginput_left input:focus+label, body .gform_wrapper .ginput_right input:focus+label, body .gform_wrapper .top_label .gfield_label, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper table.gfield_list thead th, body .gform_wrapper textarea {
font-weight: 400;
font-size: 21px !important;
padding-left: 12px !important;
}
@media only screen and (max-width: 1200px) {
    .gn-fullwidthmobile[style] {
        padding-left: 0 !important;
    }
    .gn-fullwidthmobile .full_section_inner {
        margin: 0 auto;
        width: 950px;
    }
    .gn-fullwidthmobile .full_section_inner .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
@media only screen and (max-width: 1000px) {
    .gn-fullwidthmobile .full_section_inner {
        width: 768px;
    }
}
@media only screen and (max-width: 768px) {
    .gn-fullwidthmobile .full_section_inner {
        width: 600px;
    }
}
@media only screen and (max-width: 600px) {
    .gn-fullwidthmobile .full_section_inner {
        width: 420px;
    }
}
@media only screen and (max-width: 480px) {
    .gn-mobilepadding[style] {
        padding-bottom: 85px !important;
    }
    .gn-fullwidthmobile .full_section_inner {
        width: 300px;
    }
}